


/* Normalizes margin, padding */
body, div, dl, dt, dd, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin: 0px; padding : 0px; border:0px;}

/* Normalizes font-size for headers */
/* h1,h2,h3,h4,h5,h6 { font-size : 100%; } */

a {
   text-decoration:underline;	
   font-size:11px;
   color: black;
}
a:hover{
   text-decoration:none;	
   font-size:11px;
   color: black;
}
img{
   margin:0px; padding:0px; border:0px;	    display: block;  	
}
p {
   line-height: 175%;
}

table, td, tr{
   font-size:11px;	
}

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }

/* This sets the font weight to start with.*/

h1,h2,h3,h4,p,a,li{
	font-weight:normal;
}

/* Try insofar as possible to set all font sizes here. 
----- use em rather than px to allow more flexable font size changes in the browser */






h1{font-size: 2.0em;}
h2{font-size: 1.7em;}   
h3{font-size: 1.4em;}
h4{font-size: 1.0em;}
p{font-size: 1.0em;}
li{font-size: 1.0em;}





strong,b{
   font-weight:bold;	
}

html{
	/* This sets the font styles for the entire html file.*/
	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
}


body {
	margin:0px; padding:0px; border:0px;
	font:85% Verdana,Tahoma,Arial,sans-serif;
	background-color: #ffffff;
	color:#505050; color:#000000;
	text-align: center;
	margin: 0 auto;
	width:993px;   
	margin-top:0px;
}

/* header  <--- the header settings are in the template */

#wrapper {
	color:#505050;
	width:993px;      
	background-color:    #ffffff;    
	margin:0 auto; 
	border:0px;
	padding:0px;
	text-align:left;
}

#div1{
   float:left; width:993px;	
}

	
ul { line-height:150%;}

#breadcrumbs {
	margin-top:0px;
	width: auto; /* makes the div the entire width of the surrounding container.*/
	height: 0.9em;
	font-size: 12px;
	color: white;
	margin-left:0px;
}


#footer{
	clear:both;
	width: 993px;
	background: #ffffff;
	text-align:center;
	margin:0px;
	padding:0px;
	border:0px;
	font-size: 90%;
	color: #888888;
}

#right-div{
	float:right; 
	width:200px;
	margin:0px;
    border:0px;
    padding:0px;
	margin-top:0px; padding-left:25px;
}

#navbar-div{ clear:both;
	border:0px;
    margin:0px;
    padding:0px;
    padding-right:0px;
    float:left;
    width:200px; padding-left:2px; padding-top:1px;
}

#content-main {
 FLOAT: left;  
 WIDTH: 440px; 
 margin:0px;
 border:0px;
 padding:0px;
 margin-top:0px;
 margin-left:0px; padding-left:4px;
}

#content-main-homepage {clear:both;
 FLOAT: left;
 font-size:100%;  
 WIDTH: 993px; 
 margin:0px;
 border:0px;
 padding:0px;
 margin-top:0px;
 margin-left:0px;
}

#contactFormCSS{
	width: 444px; background-color: #f4f4f4; border: 1px solid #aaaaaa; padding: 9px;padding-left:16px; padding-right:16px; margin-top:2px;
}

#scrollable-area{
         margin:0px; border:0px solid #111111; 
         margin-left:10px;  margin-top:0px; padding:0px;
         scrollbar-arrow-color: #000000; 
         scrollbar-base-color: #dddddd;
         scrollbar-face-color: #777777;
         scrollbar-highlight-color: #dddddd;
         scrollbar-shadow-color: #dddddd;
         scrollbar-3dlight-color: #dddddd;
         scrollbar-track-color: #eeeeee;
         scrollbar-darkshadow-color: #cccccc; 
         width:435px; border:1px solid #eeeeee;
         height:562px;
         background-color:#ffffff;
         overflow:auto;	
}	

/*======================================*/




#navbar3{
	  float:left; border:0px solid #aaaaaa; background-color:#ffffff; width:200px;  height:690px;
	    margin:0px; padding:0px; 
}

#main3{
	  float:right; border:0px solid black; background-color:#ffffff; width:790px;  font-size:11px;line-height: 175%;
}
#main3-inner{
   	  padding-left:6px; padding-right:0px; font-size:11px;line-height: 175%; padding-top:5px;margin-right:0px;
}

#img1{
     clear:both; float:left; padding-left:3px; 	 
}
#rightbox{
   float:right; width:229px;	height:490px; background:#bbbbbb; padding-left:6px;  padding-top:7px;  border:0px solid black;
}
.square{
   	  width:15px; height:15px; padding-top:px; margin-right:10px; display:inline;
}